<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function land_excavator_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'land-excavator' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
	);
	$land_excavator_config = array();
	tgmpa( $plugins, $land_excavator_config );
}
add_action( 'tgmpa_register', 'land_excavator_register_recommended_plugins_set' );
